pages:
  stage: deploy
  script:
    - mkdir public
    - cp -r website/copy/* public
    - cd website
    - sed -f variables.sed index.prehtml > index.html
    - cat index.html publis.html footer.html > ../public/index.html
    - cd ..
  artifacts:
    paths:
      - public
  only:
    - webpages
